@charset "Shift_JIS";

#main .full {
	position:relative;
	background:#f5f5ed;
	margin:0px 0 20px 0;
}

#main .full p {
	margin-left:30px;
}

#main .full h2 {
	background:transparent url('../design/bg2.gif') repeat;
}

#main .full h2 span {
	color:#fff;
	padding:6px 6px;
	border-bottom:0px #090 solid;
}

#main .full h3 {
	color:#06c;
	margin:0px 0 0 10px;
}

#main dl {
	margin:10px 0 0 10px;
}

#main dt {
	float:left;
	background:transparent url('../design/icon_02.gif') no-repeat scroll left center;
	padding-left:10px;
}

#main dd {
	margin-left:65px;
}



